{##########################################}
{#### lichtline GmbH ######################}
{#### it@lichtline.com ####################}
{##########################################}

{##########################################}
{#### CSS Code ############################}
{##########################################}

    div.content-tabs-wrapper {
        display: flex;
        flex-direction: row;
    }

    .last-tab {
        pointer-events: none;
    }

    .last-tab .content-tab_summary-title {
        visibility: hidden;
    }

    .content-tab_summary.is-empty {
       height: 0px;
    }

    details.last-tab{
        width: 100%;
    }

    summary::marker {
        content: '';
    }

    summary.last-tab {
        padding-right: 100% !important;
        overflow-x: hidden;
    }

    .content-tab_summary {
        white-space: nowrap;
        background-color: transparent;
    }

    .content-tabs-summaries {
        width: 100%;
    }    

    .content-tab-content {
        position: relative;
        display: none;
        border-top: none;
        width: 100vw;
        left: 0;
        height: max-content;
    }

        .content-tabs-summaries summary {
        cursor: pointer;
        list-style: none;
    }

    details[open] .content-tab-content {
        display: block;
    }